@charset "utf-8";
/* CSS Document */


div.yearList a{
	font-size: 1.0em;
}


div.makeList a{
	font-size: 1.0em;
}

/*==================================
Override main-content styles
==================================== */
#main-content li {margin: .2em 0 .2em 0; list-style-type: none; list-style-position: none;}
#main-content ul {margin: 0 2.5em 0 0;}
#main-content h1 {font-size: 1.5em; font-weight: bold; text-align: left; margin-top: .1em; margin-bottom: .25em; margin-left: 0;}
#main-content h2 {font-size: 1.15em; font-weight: bold;	margin: .5em 0 .5em 0;}
#main-content H3 {font-size:.9em; color:#666666;} 



#main-content .box {
padding:5px; background-color:#ffffff; width:98%; margin-top:20px;}

.boxTable {

}
.vehicleTable table {
width:75%;
margin:20px;

}

.vehicleTable th.tableTitle{
text-align:center;
color:#2647A0;
background-color:#FFFFFF;
font-variant:normal;
}

.vehicleTable th.modelDesc {
background-color: #2647A0;
color:#FFFFFF;
}

td.modelDesc {
border:1px #CCCCCC solid; 
}

.vehicleTable td.sort {
color:#2647A0;
}

.vehicleTable tr,td{
	border:none;
	padding: 5px;
	
 }

.vehicleTable caption.tableTitle{
font-size: 1.15em; font-weight: bold; color:#003366;
}

.vehicleTable td.vehiclePhoto{
 	padding:5px;
	border:#CCCCCC 1px solid;
	margin-bottom:2px;
	vertical-align:top;
 }
 
 
 .vehicleTable th{
	background-color: #2647A0;
	color:#FFFFFF;
	text-align:center;
	font-weight:600;
	font-variant:small-caps;
	border:none;
	padding-left: 4px;
	padding-right: 4px;
	padding-top:4px;
}




 th.units {
 text-align: center;
  font-size: .8em;
  color:#333333;
  font-weight:500;
  font-variant:normal;
  border:#CCCCCC solid 1px;
  
 }

.vehicleTable th.fuelLabels{
background:#FFFFFF;
color:#2647A0;
font-size:.9em;
}
 td.epa {
	background-color:#FFFFFF;
	
 }
 td.fuel2 {
	background-color:#FFFFCC;
 }
td.elec {
	background-color:#CCFF66;
 }
 
 td.dataRow, th.dataRow{ 
padding: 5px;


}

 
.vehicleTable th.elec{
	background-color:#CCFF66;
 }
 

.prices li {margin: 0 0 0 3em; list-style-type: none; list-style-position: none; font-size:.8em;}
.prices ul {margin-top: 0px;}

img.compare {margin-top:10px; margin-right:5px; border:none;}
div.shared { margin-left:30px; font-size:.9em;}